Bug 248323 - album list collapses albums with same name
album list collapses albums with same name
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: quodlibet (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Jeffrey C. Ollie
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-15 23:59 EDT by Jack Tanner
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-16 00:45:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jack Tanner 2007-07-15 23:59:01 EDT
Description of problem:

In QL's album list, if multiple albums by different artists have the same name,
they're displayed as if though all the tracks belong to one album. QL should
display them separately.

Version-Release number of selected component (if applicable):

quodlibet-1.0-1.fc7

(Not filing this in QL's trac, since that doesn't look functional.)
Comment 1 Jeffrey C. Ollie 2007-07-16 00:45:27 EDT
Even though Quod Libet does not appear to have a functional bug tracker, this is
the kind of thing that needs to be handled upstream.  I'd recommend subscribing
to their mailing list and working through your problems there.

Note You need to log in before you can comment on or make changes to this bug.